### Enumeration

# FwupdPlugin IntelMeIssue

#### Declaration

    enum FwupdPlugin.IntelMeIssue

#### Description

No description available.

#### Members

`FU_INTEL_ME_ISSUE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_INTEL_ME_ISSUE_NOT_VULNERABLE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_INTEL_ME_ISSUE_VULNERABLE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_INTEL_ME_ISSUE_PATCHED`

  No description available.

  - Value: `3`
  - Available since: 1.0